Bug 615079 - Typo in RBEL6b2RN Appendix
Typo in RBEL6b2RN Appendix
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 17:23 EDT by Chris Pepper
Modified: 2010-11-11 10:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:37:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2010-07-15 17:23:44 EDT
Description of problem:
Incomplete title.

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/apcs04.html

Find/Replace:
Discontinued
Discontinued Packages
Comment 2 Ryan Lerch 2010-07-20 17:43:31 EDT
The appendices from the beta release notes are being moved to the new Technical Notes document for the finalised version of the Release Documentation. 

Changed the component to track this edit against this document.
Comment 5 Andrew Ross 2010-08-04 17:01:20 EDT
verified: Red_Hat_Enterprise_Linux-Technical_Notes-6-web-en-US-0-4.el5

Section and table both changed.
Comment 6 releng-rhel@redhat.com 2010-11-11 10:37:23 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.